




#container200 {
	position:fixed;
	top: 0px;
	left: 0px;
	width: 30px;
	height: 30px;
	background-color:rgba(0,0,0,0);
	z-index: 99999997;
	}


#box200 {
	position:fixed;
	top: 0px;
	width: 26px;
	height: 20px;
	background-color: 	#eba400; 
	z-index: 99999999;
	}
.box200A1 {
	left: 0px;
	margin-left: 0px;
	padding: 1.50rem 1.25rem 1.25rem 1.0rem;
	border-bottom-right-radius: 0%;
	border-bottom-left-radius: 0%;
}
.box200A2 {
	left: 0px;
	margin-left: 0px;
	padding: 1.5rem 1.25rem 1.5rem 1.25rem;
	border-bottom-right-radius: 0%;
	border-bottom-left-radius: 0%;
}


.navbar200 {	
padding-top: 4px;
padding-bottom: 200px;
  -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
  transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%); /* 2 */
 /* -webkit-overflow-scrolling: touch; /* 3 */
}


.show200 {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0); /* 1 */
}	


#xbut{
	cursor:pointer;
	}

.icon-menu {
	position:fixed;
	top: 0px;
	left: 0px;
	width: 28px;
	height: 22px;
	cursor:pointer;
}
/* Nav toggle */
.nav-toggle {
line-height: 1;
outline: none;
 border: 0;
display: inline-block;
-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
/*  background-color: #FFFFFF  ; /*..................... menu square color ..........*/
}
/* Nav toggle icon */
.nav-toggle .icon-menu {
  position: relative;
  display: inline-block;
  width: 28px;
  height: 20px;
  vertical-align: middle;
  fill: none;
}


/* Nav toggle icon lines */
.icon-menu .line {
  position: absolute;
  left: 0;
  display: block;
  width: 100%;
  height: 4px;
  -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -webkit-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
  background-color: #fff;
}
/* Nav toggle icon line 1 */
.icon-menu .line-1 { top: 0; }
/* When active, rotate line 1 to be lefthand part of X */
.is-active .icon-menu .line-1 {
  -webkit-transform: translateY(8px) translateX(0) rotate(45deg);
  -ms-transform: translateY(8px) translateX(0) rotate(45deg);
  transform: translateY(8px) translateX(0) rotate(45deg);
}
/* Nav toggle icon line 2 */
.icon-menu .line-2 {
  top: 50%;
  margin-top: -2px;
}
/* When active, hide line 2 */
.is-active .icon-menu .line-2 { opacity: 0; }
/* Nav toggle icon line 3 */
.icon-menu .line-3 { bottom: 0; }
/* When active, rotate line 3 to be righthand part of X */
.is-active .icon-menu .line-3 {
  -webkit-transform: translateY(-8px) translateX(0) rotate(-45deg);
  -ms-transform: translateY(-8px) translateX(0) rotate(-45deg);
  transform: translateY(-8px) translateX(0) rotate(-45deg);
}

/*______________________________________________________________________________________*/

nav200 ul200 {
	list-style: none;
}
.menusubscript200 {
	/*font-family: 'klavika_ltregular', Verdana, Geneva, sans-serif;
	color: #f5f3eb;*/
	
		font-family: 'L', Verdana, Geneva, sans-serif;
		color: #eae5d1;
	font-size: 0.74em;
	line-height: 1em;
	text-align: right;
	letter-spacing: 0.05em;
	text-decoration: none;
	vertical-align: 10%;
	-webkit-text-stroke: 0.35px;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	}
.menusubscript200dark {
	font-family: 'klavika_ltregular', Verdana, Geneva, sans-serif;
	color: #f0ebe6;
	font-size: 0.9em;
	line-height: 1em;
	text-align: right;
	letter-spacing: 0.05em;
	text-decoration: none;
	vertical-align: 10%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;;
	}
.navselect200 {
	font-family: 'klavika_rgregular', Verdana, Geneva, sans-serif;
	font-size: 1.3em;
	color: #e8e2d9;
	line-height: 1.6em;
	text-align: left;
	letter-spacing: 0.02em;
	text-decoration: none;	
	
/*	background-color:  #be7004;*/
		background-color:  #ce8509;
	
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	}
.navhomeselect200 {
	font-family: 'klavika_rgregular', Verdana, Geneva, sans-serif;
	font-size: 1.3em;
	color: #e8e2d9;
	line-height: 2.4em;
	text-align: left;
	letter-spacing: 0.02em;
	text-decoration: none;	
/*	background-color:  #be7004;*/
		background-color:  #ce8509;
	
	
margin-left: 0px;
	padding-left: 90px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	}
.select200X{
/*	background-color:  #be7004;*/
		background-color:  #ce8509;
	cursor: pointer;
	border-bottom: 1px dashed #deceb5;
	width: 100%;
}
#menu200 {
	position:fixed;
	width: 100%;
	height: 100%;
	left: 0px;
	margin-left: 0px;
	top: 0;
	margin-top: 63px;
	padding-right: 0px;
	padding-top: 0px;	
	padding-bottom: 100px; 
	/*background-color: 	#eba400; 
				background-color: 	#e09600; */
			background-color: #e6a400; 
	
	
	overflow-x: hidden;
	  overflow-y: scroll; 
  -webkit-overflow-scrolling: touch;
	z-index: -1;
}	

/*.menu200A2 {
	padding-right: 0px;
	left: 0px;
	margin-left: 0px;
	margin-top: 63px;
	padding-top: 0px;	
}*/

nav200 ul200 a {
	font-family: 'klavika_ltregular', Verdana, Geneva, sans-serif;
	color: #fff;
	font-size: 1.3em;
	line-height: 1.6em;
	text-align: left;
	letter-spacing: 0.02em;
	text-decoration: none;
	display: block;

		/*background-color: 	#d17a00; */
		background-color: 	#e09600; 
	
	
	border-bottom: 1px dashed #deceb5;
	margin-top: 0px;
	margin-left: 0px;
	border-radius: 0px;
	width: 100%;
	padding-left: 90px;
	padding-right: 0;
	padding-top: 10px;
	padding-bottom: 8px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.menutop {
	padding-top: 50px;
}
.menuextrabox{
	width: 100%;
	height: 220px;
	background-color: rgba(0,0,0,0);
}
.extramenu {
	padding-right: 20px;
	width: 100%;
	height: 70vh;
		/*background-color: 	#d17a00; */
		background-color: 	#e09600; 
	margin-left: 0px;
	visibility:visible;
}
#navgrey {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 64px;
	left: 0px;
	background-color: rgba(0,0,0,0.6);
	z-index: -1;
	}

.navopaque0 {
	opacity: 0;
		   -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
	pointer-events: none;
	}
.navopaque1 {
	opacity: 1;
		-webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
	pointer-events: all;
	}
.HMT {
width: 50%;
position:relative;
height: 10px;
margin-top: -160px;
margin-bottom: 160px;
background-color: rgba(1,151,221,0.0);
}
.HMTa {
width: 50%;
position:relative;
height: 10px;
margin-top: -120px;
margin-bottom: 120px;
background-color: rgba(21,139,1,0);
}
.subswitch {
	position:relative;
	display:block;
	width: 40%;
	height: 200px;
	top: 0px;
	margin-top: -100px;
	margin-bottom: -150px;
	left: 0px;
	z-index: 10;
	pointer-events: none;
background-color: rgba(1,151,221,0);
}

.section.A {
	position:relative;
	display:block;
	width: 90%;
	height: 20px;
	top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	left: 0px;
	z-index: 10;
	pointer-events: none;
background-color: rgba(195,52,241,0.78);;
}
.section.B {
	position:relative;
	display:block;
	width: 90%;
	height: 20px;
	top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	left: 0px;
	z-index: 10;
	pointer-events: none;
background-color: rgba(47,247,94,0.78);;
}

.subswitchV2 {
	position:relative;
	display:block;
	width: 60%;
	height: 20px;
	top: 0px;
	margin-top: -20px;
	margin-bottom: 20px;
	left: 0px;
	z-index: 10;
	pointer-events: none;
	background-color: rgba(216,178,4,0);
}
.subswitchV3 {
	position:relative;
	display:block;
	width: 60%;
	height: 12px;
	top: 0px;
	margin-top: 320px;
	margin-bottom: -320px;
	left: 0px;
	z-index: 10;
	pointer-events: none;
	background-color: rgba(2,138,35,0);
}
.subswitchV3B {
	position:relative;
	display:block;
	width: 60%;
	height: 12px;
	top: 0px;
	margin-top: 580px;
	margin-bottom: -580px;
	left: 0px;
	z-index: 10;
	pointer-events: none;
	background-color: rgba(222,138,35,0);
}



@media only screen and (min-width: 667px) {
	

#navgrey {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0px;
	background-color: rgba(0,0,0,0.7);
	z-index: -1;
	}

#box200 {
	position:fixed;
	top: 0px;
	width: 28px;
	height: 28px;
	z-index: 99999999;

	}
.box200A1 {
	left: 0px;
	margin-left: 0px;
	 padding: 3.0rem 1.5rem 1rem 1.75rem;
	border-bottom-right-radius: 48%;
	border-bottom-left-radius: 0%;
}
.box200A2 {
	left: 100%;
	margin-left: -80px;
	padding: 3.25rem 0.25rem 1.5rem 1.75rem;
	border-bottom-right-radius: 0%;
	border-bottom-left-radius: 52%;
}


#menu200 {
	position:fixed;
	width: 440px;
	height: 100%;
	left: 0px;
	margin-left: -10px;
	top: 0;
	margin-top: 0px;
	padding-right: 0px;
	padding-top: 0px;	
	padding-bottom: 100px; 
		/*background-color: 	#d17a00; 
		background-color: 	#e09600; */
		background-color: #e6a400; 

	overflow-x: hidden;
	  overflow-y: scroll; 
  -webkit-overflow-scrolling: touch;
}	

/*.menu200A2 {
	padding-right: 0px;
	left: 100%;
	margin-left: 400px;
	margin-top: 0px;
	padding-top: 0px;
}*/


.extramenu {
	width: 90%;
	height: 70vh;
		/*background-color: 	#d17a00; */
		background-color: 	#e09600; 
	margin-left: 88px;
	visibility:visible;
}

nav200 ul200 a {
	background-color: 	#e09600; 
	border-bottom: 1px dashed #deceb5;
	margin-top: 0px;
	margin-left: 88px;
	border-radius: 0px;
	width: 90%;
	padding-left: 50px;
	padding-right: 0;
	padding-top: 6px;
	padding-bottom: 6px;
}
.navhomeselect200 {
	font-family: 'klavika_rgregular', Verdana, Geneva, sans-serif;
	font-size: 1.3em;
	color: #e8e2d9;
	line-height: 2.4em;
	text-align: left;
	letter-spacing: 0.02em;
	text-decoration: none;	
/*	background-color:  #be7004;*/
		background-color:  #ce8509;
margin-left: 0px;
	padding-left: 50px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	}
.select200X{
/*	background-color:  #be7004;*/
		background-color:  #ce8509;
	cursor: pointer;
	border-bottom: 1px dashed #deceb5;
	margin-left: 88px;
	width: 100%;
}
	
.subswitch {
height: 60px;
margin-top: -150px;
margin-bottom: 100px;
background-color: rgba(221,19,1,0);
}

.HMT {
width: 50%;
position:relative;
height: 10px;
margin-top: -50px;
margin-bottom: 0px;
background-color: rgba(221,19,1,0);
}
	.HMTa {
width: 50%;
position:relative;
height: 10px;
margin-top: -130px;
margin-bottom: 120px;
background-color: rgba(21,139,1,0);
}
.subswitchV2 {
	margin-top: -40px;
	margin-bottom: 40px;
	background-color: rgba(26,78,4,0);
}
.subswitchV3 {
	margin-top: -70px;
	margin-bottom: 70px;
	background-color: rgba(208,224,5,0);
}
	.subswitchV3B {
	margin-top: 480px;
	margin-bottom: -430px;
	background-color: rgba(28,224,5,0);
}

	
}

	
@media only screen and (min-width: 768px) {
	@media (min-height: 480px) { 

.extramenu {
	visibility: hidden;
}

#container200 {
	visibility:hidden;
	}
.subswitch {
		height: 100px;
	margin-top: -280px;
	margin-bottom: 200px;
background-color: rgba(14,139,1,0);
}

.HMT {
width: 50%;
position:relative;
height: 10px;
margin-top: -120px;
margin-bottom: 70px;
background-color: rgba(14,139,1,0);
}
		.HMTa {
width: 50%;
position:relative;
height: 10px;
margin-top: -150px;
margin-bottom: 120px;
background-color: rgba(21,139,1,0);
}
.subswitchV2 {
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: rgba(175,27,241,0);
}
.subswitchV3 {
	margin-top: 320px;
	margin-bottom: -320px;
	background-color: rgba(216,18,4,0);
}
.subswitchV3B {
margin-top: 180px;
	margin-bottom: -180px;
	background-color: rgba(4,85,238,0);
}

	}
}
	
@media only screen and (min-width: 1024px) {
	
	@media (min-height: 480px) { 

#container200 {
	visibility:hidden;
	}
.subswitch {
		height: 100px;
	margin-top: -280px;
	margin-bottom: 200px;
background-color: rgba(221,19,231,0);
}

.HMT {
width: 50%;
position:relative;
height: 10px;
margin-top: -120px;
margin-bottom: 70px;
background-color: rgba(221,19,231,0);
}
.HMTa {
width: 50%;
position:relative;
height: 10px;
margin-top: -150px;
margin-bottom: 120px;
background-color: rgba(21,139,1,0);
}
.subswitchV2 {
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: rgba(3,216,165,0);
}
.subswitchV3 {
	margin-top: 280px;
	margin-bottom: -280px;
	background-color: rgba(124,3,216,0);
}
.subswitchV3B {
	margin-top: -320px;
	margin-bottom: 360px;
	background-color: rgba(124,3,16,0);
}

	}
}
	

